<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<title>Gökler Söyler</title>
<author>Hillsong</author>
<lyrics>[V1]
.C       G     F       C
 Kutsal, kutsalsın Sen Rab
.F         C       Dm   G
 Tüm dünya görkeminle dolu
.C    G      F     C
 Tüm uluslar sunsunlar
.F       C    Esus  E
 Onur ve övgü sana__

[P1]
.  Am    D    G    C
   Yüzün bize parlasın
.         F     C     Dm  G
   Tüm dünya görsün seni__

[C1]
.  G      C      Am  F
   Gökler söyler övgünü
.  Dm          G         Em          Am
   Ne güzel Tanrımız tüm evren haykırsın
.      F       G   C
   Haleluya Kralımıza</lyrics>
</song>